@import url('https://fonts.googleapis.com/css?family=Open+Sans');
* { margin:0; padding:0; outline:none; }
img {max-width: 100%;border:none;}
body {margin:0 auto;text-align:center;font-family: 'Open Sans', sans-serif;;font-size:12px;background-color: #f1f1f1;}
a { color:666; text-decoration:none; }
.tituloh1 {width: 100%;font-size: 36px;color: #111;text-align: left;padding-left: 20px;}
.tituloh2 {width: 100%;font-size: 24px;color: #111;text-align: left;padding-left: 20px;}
.tituloh3 {width: 100%;font-size: 18px;color: #111;text-align: left;padding-left: 20px;}
.tituloh4 {width: 100%; font-size: 16px; color: #111; text-align: center;}
/*=========== CONTAINER ==========*/
.container {width: 100%;height: 80px; float: left; padding: 3% 4%; text-align: center;}
/*=========== BG COLORS ==========*/
.bg-gradient {background: linear-gradient(to right,#f9f9f9,#f1f1f1);}
.bg-black {background-color: #130400; }
.bg-white {background-color: #fff;}
/*=========== HELPERS ==========*/
.radius {border-radius: 7px;}
/* CABEÇALHO */
.logo {width: 200px;height: 60px;float: left;background: url(../img/logo-mobile.png) center center/200px no-repeat;font-size: 0;margin-top: 0;}
.btn-menu {width: 40px;height: 40px;float: right;text-align: center;color: #69f;border-radius: 10px 0px 10px 10px;cursor: pointer;margin-top: 10;border: 1px solid #69f;}
/* MENU */
.menu {font-family: 'Open Sans', sans-serif;display:none; width: 100%; height: 100%; position: fixed; background-color: rgba(0,0,0,0.9); top: 0; left: 0;z-index: 10;}
.btn-close {font-size: 1.5em; color: #fff; float: right; cursor: pointer; margin: 2% 3% 0 0;}
.menu ul {width: 100%; float: left; text-align: center;}
.menu li {padding: 1.5%;}
.menu li a {font-size: 1.5em; color: #fff; padding: 1.5% 3%;}
.menu li a:hover {border:1px solid #fff;}
/*********************************************************** GERAL */
.fLeft { float:left; }
.fRight { float:right; }
.inline{display:inline;}
.clear { clear:both; }
/*********************************************************** HEADER */
#header {margin:0 auto;text-align:left;width: auto;height: auto;overflow:hidden;}
/* Topo */
.menuPrincipal {list-style:none;height:44px;background-color: rgba(121, 44, 44, 0.5);margin:0;clear:both;z-index: 1000;padding-left: 9%;}
#header .menuPrincipal li { float:left; padding:12px; padding-right:9%; margin:0;text-transform:uppercase;}
#header .menuprincipal li:last-child {margin-right: 0;}
#header .menuPrincipal li a {color:#FFF; font-size: 1em;}
.topo {width: 100%;float: left;padding-top: 20px;padding-left: 20px}
/*********************************************************** CONTENT */
#content {margin:0 auto;text-align: center;width: 100%;padding-bottom:20px;}
#content h1 {font-size:26px;color:gray;}
#content h2 {font-size:14px;color:#336699;padding:10px 0 0 10px;}
#content h3 {font-size:13px;}
#content h5 {font-size:12px;}
#content p { line-height:18px; padding:10px 10px 0 10px; }
.sublinhado {width: 10%; height: 5px; background-color: #69f; margin-left: 20px;margin-bottom: 15px;}

/* Diversos */

.titletipo { font-weight:bold; line-height:26px; padding:0 0 0 5px; }
.titletipo a { text-decoration:underline; }

#content #paginacao{margin-left:10px; margin-right:10px; width:100%;text-align:center;}
#content #paginacao a{margin:5px;padding:7px; color:#336699;}
#content #paginacao a:hover{color:#B5DB30;}
#content #paginacao .lk{font-weight:bold;}

/* Coluna */
.coluna {float: left;width: 90%;height: 380px;margin: 16px;background-color: #fff;border-radius: 20px 0 20px 0;}
.coluna img {width: 100%;height: 200px;border-radius: 20px 0 0 0;}
.coluna h3 {font-size: 18px; font-weight: bold;}
.coluna h4 {font-size: 16px;} 
.coluna p {font-size: 12px; padding: 0 10px; text-align: justify;}
.coluna a {font-weight: bold; color: #001c20;}
.coluna a:hover {color: #fff;}
.coluna:hover {background-color: #69f; color: #fff;transition: 1s;}
.colunavn {float: left; width: 31%; height: 380px; background-color: #fff; margin: 13px; border-radius: 10px 10px 10px 10px}
.colunavn:hover {background-color: rgba(121, 44, 44, 0.5)}
/* NEWSLETTER */
.newsletter {font-family: 'Open Sans', sans-serif;float: left;width: 100%;background-color: #69f;padding: 5px;margin-top: 5px;}
.newsletter h3 {font-size: 1.5em; font-weight: bold; color: #fff; text-align: center;}
.newsletter p {font-size: 1em; color: #fff; text-align: center;}
.newsletter form {width: 100%; float: none; margin-top: 15px; margin-bottom: 10px;}
.newsletter form input {margin-right: 1%;padding: 15px 10px;margin-left: 10px;border: 1px solid #fff;border-radius: 5px;color: #fff;background-color: initial;float: none;margin-top: 5px;}
.newsletter button {width: 40%;float: none;background-color: #fff;padding: 10px;color: #69fborder-radius: 5px;margin-top: 5px;border: none;}
/* SOCIAL ICONS */
.social-icons {width: 100%;background: gray;padding-top: 15px;height: 45px;}
.social-icons a {width: 25%;color: #fff;float: left;}
.social-icons a:hover {color: #999999;}
/* RODAPÉ */
.rodape {font-family: 'Open Sans', sans-serif;float: left; width: 100%; background-color: #888;}
.rodape p {font-family: 'Open Sans', sans-serif;color: #fff;width: 100%;float: left;margin-top: 10px;font-size: 0.7em;text-align: center;}
.contato-phone {width: 100%;height: 30px;color: #fff;padding-top: 15px;font-size: 14px;}
.contato-envelope {width: 100%;height: 30px;color: #fff;padding-top: 15px;font-size: 14px;}
.copyright {width: 100%;float: left;padding: 10px;font-size: 14px; color: #fff;}
.ilihost {width: 100%; height: 120px; float: left;}
.ilihost a {cursor: pointer;}
.ilihost img {width: 20%; max-width: 25%; margin-top: 15px}

/*aaaaaaaaaa*/
.video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  clear: both;
}

/* Noticias */
.noticias {
  width: 100%;
  margin: 0 auto;
  margin-top: 10px;
  padding: 4%;
  
}

.noticia {
width: 100%;
display: inline-table;
padding: 0px;
position: relative;
margin-bottom: 15px;
}

.noticia img {
  display: block;
  width: 100%;
  z-index: -1;
  position: relative;
  max-height: 193px;
}

.noticia .img_hover:hover{
  background: rgba(102,153,255, 0.6);
  z-index: 1000;
}

.noticia .img_hover span {
  position: absolute;
    color: white;
    font-size: 10em;
    visibility: hidden;
    top: -20px;
    left: 30%;
    right: 30%;
}

.noticia .img_hover a:hover, .noticia .img_hover a:hover span {
  visibility: visible
}

/* Página interna de noticia */
.galeria {display: block;float: left;width: 100%;}
.galeria .imagens {width: 48%;height: auto;display: inline-table;float: left;padding: 1%;padding-bottom: 2%;border: 1px solid #b5b5b5;border-radius: 10px;margin-left: 1%;margin-bottom: 1%;}
.galeria .imagens:hover {border: 1px solid #69f;border-radius: 0;}
.galeria .imagens img{width: 100%;height: auto;float: left;border-radius: 10px;}
.galeria .imagens img:hover {border-radius: 0;}
.noticia-text {width: 100%;}
.chamada img {width: 100%;}
.noticia-text p {font-size: 12px;font-family: sans-serif;margin-top: 25px;margin-bottom: -10px;}
.galeria-imagens {width: 98%;float: left;margin-bottom: 15px;margin-top: 15px;margin-left: 1%;margin-right: 1%;}
.galeria-h1 {width: 100%;background-color: #69f;height: 30px;font-size: 18px;color: #fff;}
.noticia .titulo {font-family: 'Roboto Condensed', sans-serif;font-weight: 400;font-size: 1.5em !important;padding: 10px 0 5px !important;}
.noticia p {text-align: justify;font-size: 13px !important;padding: 0 5% 10;}
.noticia_home {
  width: 100%;
  display: inline-block;
  margin: 0 2px 20px 0px;
  padding: 0px;
  position: relative;
  height: 355px;
}
.noticia_home2 {
  width: 100%;
  display: inline-block;
  margin: 0 2px 20px 0px;
  padding: 0px;
  position: relative;
  height: 25em !important;
}
.noticia_home2 iframe {
  position: absolute;
  top: 0;
  left: 12px;
  width: 100%;
  height: 100%;
}
.noticia_home img {
  display:block;
  width: 100%;
  height: 100%;
  z-index: -1;
  position: relative;
}
.noticia_home .img_hover:hover{
  background: rgba(7, 25, 67, 0.7);
  z-index: 100;
}
.noticia_home .img_hover span {
  position:absolute;
  color:white;
  font-size: 10em;
  visibility: hidden;
  top:10px;
  left: 100px;
}
.noticia_home .img_hover a:hover, .noticia_home .img_hover a:hover span {
  visibility: visible
}
.noticia_home .titulo {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-size: 1.5em !important;
  padding: 10px 0 5px !important;
}
.noticia_home p {
  text-align: justify;
  font-size: 13px !important;
  padding: 0 0 20px 0 !important
}
#cycle {
  margin-bottom: 20px;
  height: 300px
}
.nav {
  width: 255px;
}
.noticia_home img #anterior:hover {
  visibility: visible
}

/*************************
*******services******
**************************/
#gallery {
  padding-top:70px;
  padding-bottom:70px;
  background:#f4f4f4;
}
#gallery img {
  border-radius:8px;
}

.gallery {
  margin-top:60px;
  margin-bottom:30px;
}

#gallery .text-center {
  padding-top:20px;
  margin-bottom:50px;
  padding-bottom:20px;
}

figure.effect-chico img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1.12);
  transform: scale(1.12);
}

figure.effect-chico:hover img {
  opacity: 0.5;
  -webkit-transform: scale(1);
  transform: scale(1);
}
/*Paginação*/
.Zebra_Pagination {
  margin-top: 55px;
  text-align: center;
}
.Zebra_Pagination ul li{
  padding: 5px;
  list-style: none;
  display: inline;
}
.Zebra_Pagination ul li a.previous{
  color: transparent;
  background: url(../imagens/arrow_p.png) no-repeat;
  background-size: 45px 45px;
  display: inline-block;
  width: 45px;
  height: 45px;
}
.Zebra_Pagination ul li a.next{
  color: transparent;
  background: url(../imagens/arrow_n.png) no-repeat;
  background-size: 45px 45px;
  display: inline-block;
  width: 45px;
  height: 45px;
}
.Zebra_Pagination ul li a.current {
  font-weight: 700;
  font-family: 'Roboto Condensed'
}
/* Fim paginação */
.msg {width: 100%;
    font-size: 14px;
    font-family: 'Lato';
    padding: 5px;
    text-align: left;
}
#mensagem {
  text-align: center;
  font-weight: 700;
  font-family: 'Roboto Condensed';
  font-size: 14px;
  color: rgba(220,95,95,0.98);
}
.mapa {width: 100%; height: 100%;}
.mapa h2 {font-size: 2em;}
.mapa iframe {width: 90%; height: 300px; border: none;margin-top: 15px;}

form {width: 100%;}
form label {width: 30%;text-align: left;font-size: 18px;float: left;padding-left: 5%;margin-bottom: 10px;margin-top: 10px;}
input {width: 90%; border-radius: 10px; border: none; background-color: #f5f5f5; color: gray;}
textarea {width: 90%; border-radius: 10px; background-color: #f5f5f5; color: gray; text-align: center;}
textarea:hover {border: 1px solid #69f; border-radius: 0;}
input {width: 90%;height: 40px;text-align: center;border-radius: 10px;border: 1px solid #999999;background-color: #f5f5f5;}
input:hover {border-radius: 0;border: 1px solid #69f;}
input#botao {width: 50%;margin-top: 30px;}
#retorno {padding: 0 0 10px 0;font-weight: bold;color: #fff;text-align: center !important;}

.galeria {width: 100%; margin-bottom: 15px}
.galeria-titulo {width: 100%;height: auto;font-size: 1.5em;text-align: left;}
.galeria-sublinhado {width: 20%;background: #69f;height: 5px;margin-bottom: 10px;}
.galeria-img {position: relative;width: 100%;}
.galeria-img img {width: 100%;}
.galeria-descricao {position: relative;padding-bottom: 5px;background-color: rgba(0,0,0,0.5);padding-top: 5px;margin-top: -71px;width: 100%;text-align: left;color: #fff;padding: 5px;}
.galeria-link {position: absolute;background-color: #69f;width: 40%;float: right;padding: 5px;margin-top: 10px;color: #fff;right: 0;bottom: 0;}

.coluna i{display: none;}
.coluna:hover i {display: inline;}

/* PARCEIROS */
.parceiros {width: 100%;margin: 0 auto;margin-top: 10px;}
.parceiro {width: 80%;display: inline-table;border-radius: 20px 0 20px 0;border: 1px solid #69f;display: inline-table;padding: 20px;position: relative;margin-bottom: 15px;}
.parceiro img {display: block;width: 70%;z-index: -1;position: relative;max-height: 193px; margin: 0 auto;-webkit-filter: grayscale(100%);}
.parceiro .img_parceiro:hover img{-webkit-filter: grayscale(0%);}
.parceiro:hover {border-radius: 0px;} 


/* ========== MOBILE FIRST ==========*/
/* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 480px) {
.coluna {margin-left: 24px;}
}
/* SMALL DEVICES - TABLETS*/
@media screen and (min-width: 600px) {
.coluna {width: 46%;margin: 10px;margin-top: 20px;margin-left: 10px;}
.noticia {width: 48%;float: left;margin-right: 2%;}
.noticia .img_hover span {position: absolute;color: white;font-size: 10em;visibility: hidden;top: -30px;left: 20%;right: 20%;}
.noticia img {min-height: 193px; max-height: 193px;}
.chamada img {width: 50%;float: left;margin-left: 1%;}
.container {height: 90px;}
}
@media screen and (min-width: 768px) {
.parceiros {width: 70%;margin-left: 15%;margin-top: 10px; float: left;}
.parceiro {width: 30%;padding: 20px;position: relative;margin-bottom: 15px; float: left; margin: 20px 2% 20px 1%;}
.parceiro img {width: 100%;height: 130px; }

.coluna {margin-left: 15px;}
.noticia {width: 48%;float: left;margin-right: 2%;}
.noticia .img_hover span {position: absolute;color: white;font-size: 10em;visibility: hidden;top: -30px;left: 20%;right: 20%;}
.container {height: 100px;}
}
/* MEDIUM DEVICES - TABLETS & DESKTOPS*/

@media screen and (min-width: 960px) {
.logo {width: 300px;height: 80px;background: url(../img/logo-mobile.png) center center/300px no-repeat;margin-top: -20px;margin-left: -15px;}
.btn-menu {display: none;}
.btn-close {display: none;}
.menu {width: 72%;max-width: 650px; height: 45px;line-height: 45px;float: right;background-color: #f1f1f1;display: block !important;position: relative;margin-right: -6%;}
.menu li {padding: 0; float: left;list-style-type: none;}
.menu li a {color:#001c20; font-size: 1em; padding: 10px; }
.menu li a:hover {border: 1px solid #69f; color:#69f; border-bottom: 3px solid #69f font-weight: 700; transition: 1s;}
.coluna {width: 30%; margin-left: 2.1%;}
.newsletter form input {width: 30%;float: left;margin-top: 5px;}
.newsletter button {width: 25%;border-radius: 5px;color: #69f;float: left;margin-top: -6px;margin-bottom: 20px;}
.newsletter button:hover {background-color: #69f; border: 1px solid #fff; color: #fff;transition: 1s;}
.newsletter form {margin-left: 5%;}
.social-icons {float: left; width: 30%;}
.contato-phone {width: 35%;float: left;}
.contato-envelope {width: 35%;float: left;}
.ilihost {height: 80px;}
.ilihost img {width: 10%;}
.galeria .imagens {width: 32%;}
.chamada img {width: 30%;float: none;}
.noticia {width: 32.3%;float: left;margin-right: 1%;}
.noticia img {max-height: 250px;}
.noticia .img_hover span {top: 0px;}
.container {height: 110px;}
}
/* LARGE DEVICES - WIDE SCREENS*/
@media screen and (min-width: 1280px) {
.container {height: 120px;}
}